CVE-2019-16958 (help_desk)

Cross-site Scripting (XSS) vulnerability in SolarWinds Web Help Desk 12.7.0 allows attacker to inject arbitrary web script or HTML via Location Name.

View Full Alert

Leave a Reply